import platform,sys,os,pathlib
sys.path.insert(0,os.path.join(os.path.join(pathlib.Path(os.path.dirname(os.path.realpath(__file__))).parent,'resources/fpcompanion/versions'),{'arm':'arm64','i386':'x86_64'}[platform.processor()]+"_"+(str(sys.version_info[0])+str(sys.version_info[1]))))
from fpcompanion import companion
fpcInstance = companion.FontProoferCompanion()
fpcInstance.start()
